Bug 373901 - Installer issues
Installer issues
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
All Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-09 17:02 EST by Chris Petrik
Modified: 2008-05-07 09:25 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 09:25:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Petrik 2007-11-09 17:02:06 EST
Description of problem:
Installing Fedora 8 on home pc gives crashes when chosen to do either Manual
partitioning or the normal. Installing using the text based installer installs
fine but when it comes to booting it it stalls at Red Hat nash.... pc sits there.

Version-Release number of selected component (if applicable):
Fedora 8 Anaconda 11.3

How reproducible:
every time

Steps to Reproduce:
1. Pop cd into drive boot into installer
2. Click on Manual Partition
3. Crash
  
Actual results:


Expected results:


Additional info:
Comment 1 Chris Lumens 2007-11-12 10:29:14 EST
Please attach the complete exception report to this bug.
Comment 2 Chris Petrik 2007-11-12 13:06:49 EST
Yeah sorry couldnt figure out how to do this as this is the same machine running
the installer. If you could please let me know how to give you this information
I will be glad to paste it here.
Comment 3 David Cantrell 2007-11-12 13:33:00 EST
http://fedoraproject.org/wiki/Anaconda/BugReporting
Comment 4 Joel Andres Granados 2008-05-07 09:25:40 EDT
Please reopen if this is still an issue with fedora9.  Also remember to include
the anaconda logs in the report.
Thx.

Note You need to log in before you can comment on or make changes to this bug.